Error

two or more packages specified (libcomerr2 libsane-extras)